from nz.org.riskscape.engine.types import Types

ID = '1-polynomial'
DESCRIPTION = 'Runs a polynomial function'

ARGUMENT_TYPES = [Types.INTEGER]
RETURN_TYPE = Types.INTEGER

def function(x_value):
  return functions.get('my-polynomial')(x_value)
